Bug 535256 - (RHQ-1972) Ghost menu on tree (Safari only?)
Ghost menu on tree (Safari only?)
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
1.2
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
:
Depends On:
Blocks: rhq4
  Show dependency treegraph
 
Reported: 2009-04-15 04:55 EDT by Heiko W. Rupp
Modified: 2011-02-11 17:17 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Safari 4 beta, rev3742
Last Closed: 2011-02-11 17:17:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Bild 5.png (25.18 KB, image/png)
2009-04-15 04:55 EDT, Heiko W. Rupp
no flags Details

  None (edit)
Description Heiko W. Rupp 2009-04-15 04:55:00 EDT
Select a resource in the left menu tree. Right click on it. Now slowly move the cursor away and e.g. click on the open/close triangles for subcategories.
Sometimes the menu just stays on the screen hiding the resources behind it - see screen shot
Comment 1 Red Hat Bugzilla 2009-11-10 15:50:35 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1972
Imported an attachment (id=368715)
Comment 2 John Mazzitelli 2011-02-11 17:17:44 EST
this is the old jsf ui - we have gwt now

Note You need to log in before you can comment on or make changes to this bug.